<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles.css">
    <title>quote-widget</title>
</head>
<body>
    <div id="quote"></div>
    <script>
        require('./index.js');
    </script>
</body>
</html>